@font-face {
    font-family: 'pixelop'; /* This is the name you'll use below */
    src: url('pixelop.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body.error-page {
    background-image: none;
    background-color: #040204;

    
    /* 1. Tell the body to use Flexbox */
    display: flex;
    flex-direction: column;
    
    /* 2. Center horizontally */
    justify-content: center;
    
    /* 3. Center vertically */
    align-items: center;
    
    /* 4. Force the body to be the full height of the screen */
    min-height: 100vh;
    
    /* 5. Remove default margins so it doesn't scroll weirdly */
    margin: 0;
    font-family: 'pixelop';
    /* Optional: adds space between the h1, h3, and dog */
    gap: 10px; 
}

h1.error-page {
  align-items: center;
  font-size: 20px;
  padding: 10px;
}